Advertisement:

Author Topic: joomla 1.5.x ile SMF 2.0 bridge çalıştırabilen varmı? [Çözüldü] Anlatımı burda  (Read 9285 times)

Offline reyes

  • Full Member
  • ***
  • Posts: 554
  • Gender: Male
joomla 1.5.x   ile SMF 2.0 bridge çalıştırabilen varmı?
Ben bulduklarımın hiçbirinde başarılı olmadım.Elinde olan varsa ve paylaşmak isterse sevinirim...
« Last Edit: August 24, 2009, 01:22:41 PM by reyes »
<iframe>Sen!!</iframe>   
 

İçimdeki Şeytanın ensesindeyim


Offline Alpay

  • Local Moderator
  • SMF Hero
  • *
  • Posts: 3,653
  • Gender: Male
  • test
    • Personal Web Page
Re: joomla 1.5.x ile SMF 2.0 bridge çalıştırabilen varmı?
« Reply #1 on: August 18, 2009, 06:15:51 AM »
Resmi olarak bir köprü yoktur.

Başka sitelerden verilen köprülerin resmi bir yardımı yoktur.

Bu konu da üzgünüz ki yardımcı olamayacagız.
 
Resmi olarak köprüleri incelemek isterseniz : http://download.simplemachines.org/?bridges

Offline reyes

  • Full Member
  • ***
  • Posts: 554
  • Gender: Male
Re: joomla 1.5.x ile SMF 2.0 bridge çalıştırabilen varmı?
« Reply #2 on: August 18, 2009, 06:30:56 AM »
Evet resmi olarak malesef yok.Diğerleri de beni canımdan bezdirdi.Yapabilen varsa yardımcı olursa sevinirim...
<iframe>Sen!!</iframe>   
 

İçimdeki Şeytanın ensesindeyim


Offline Özgür

  • SMF Hero
  • ******
  • Posts: 3,926
  • Gender: Male
  • Özgür | jQuery Lover
    • ozgurce on Facebook
    • @ozgurce on Twitter
    • Özgür Yalçın
So Long

Offline Tanshaydar

  • Jr. Member
  • **
  • Posts: 178
  • Gender: Male
  • manifestations of delusions
    • Kişisel
Re: joomla 1.5.x ile SMF 2.0 bridge çalıştırabilen varmı?
« Reply #4 on: August 18, 2009, 12:10:18 PM »
Joomla 1.5.x ile SMF 2.0.x'in ikisinin de UTF-8 olma zorunluluğu var mı?
Joomla zaten UTF-8 de işte SMF'yi çeviremiyorum.

Offline S m T | S z R

  • Semi-Newbie
  • *
  • Posts: 89
  • Gender: Male
  • Emre Çolak... | www.EmreColakFan.com
    • Emre Çolak Fan Sitesi
Re: joomla 1.5.x ile SMF 2.0 bridge çalıştırabilen varmı?
« Reply #5 on: August 18, 2009, 12:43:26 PM »
evt joomla ile smf entegresini yapmak için smf'nin utf8 olması gerekiyor. Tabi bu konuda biraz düşünün. sonuçta smfde utf8 kullananlar sürekli şikayet ediyorlar.

Ben bi ara bu entegre işini yapmıştım, sorunsuz bi şekilde de çalışmıştı. Fakat bu entegreyi yapınca pretty url veya seo kurmak gibi bi avantajımız olmuyo. Bu yüzden bu entegreyi kaldırdım..

http://www.youpokeme.com/sjsb/
http://code.google.com/p/sjsb/wiki/Installation?tm=6

Buraya bakarak entegreyi yapabilirsiniz..

Offline reyes

  • Full Member
  • ***
  • Posts: 554
  • Gender: Male
Re: joomla 1.5.x ile SMF 2.0 bridge çalıştırabilen varmı?
« Reply #6 on: August 18, 2009, 03:48:42 PM »
O entegreler 2,0 da çalışmıyor malesef.Ayrıca utf8 olması gerekli değil ikisininde.
Yaptım ama yapana kadarda hayatımdan bezdim.İhtiyacı olanlar için yarın açıklamalı bi şekilde yazcam inş...
« Last Edit: August 18, 2009, 04:30:21 PM by reyes »
<iframe>Sen!!</iframe>   
 

İçimdeki Şeytanın ensesindeyim


Offline Tanshaydar

  • Jr. Member
  • **
  • Posts: 178
  • Gender: Male
  • manifestations of delusions
    • Kişisel
Re: joomla 1.5.x ile SMF 2.0 bridge çalıştırabilen varmı?
« Reply #7 on: August 20, 2009, 11:50:35 AM »
O entegreler 2,0 da çalışmıyor malesef.Ayrıca utf8 olması gerekli değil ikisininde.
Yaptım ama yapana kadarda hayatımdan bezdim.İhtiyacı olanlar için yarın açıklamalı bi şekilde yazcam inş...

Bekliyorum reyes :)

Offline Özgür

  • SMF Hero
  • ******
  • Posts: 3,926
  • Gender: Male
  • Özgür | jQuery Lover
    • ozgurce on Facebook
    • @ozgurce on Twitter
    • Özgür Yalçın
Re: joomla 1.5.x ile SMF 2.0 bridge çalıştırabilen varmı?
« Reply #8 on: August 20, 2009, 12:37:08 PM »
Verdiğim eklenti 2.0 için yazılmış bir eklenti.
So Long

Offline reyes

  • Full Member
  • ***
  • Posts: 554
  • Gender: Male
Re: joomla 1.5.x ile SMF 2.0 bridge çalıştırabilen varmı?
« Reply #9 on: August 20, 2009, 01:22:05 PM »
Onu ben çalıştıramadım.Çalıştıran varsa da tebrik ediyorum.Bunu bayagı araştırdım ama milletinde çok sıkıntılı oldugunu bizzat gordum :D

Şimdi Joomlaya Smf 2 yi entegre edebilmek için:


Jfusion indirip bu bileşeni joomlamıza yukluyoruz.

Daha sonra ftp mizin

joomla dizininden administrator - components - com_jfusion - plugins - smf dizinine ekteki dosyaları yolluyoruz.

http://forum.joomlatr.org/jfusion-forumlar-entegre-bileseni-t2969.html  adresinde anlatıldıgı gibi forum entegremizi gercekleştiriyoruz.Orda mybb ye gore anlatmış.Siz smf ye gore aynısını yapınız.

Bu anlatımında hiçbi Türkçe sitede oldugunu sanmıyorum.  Kolay gelsin.


Keşke hem joomlada hem de Smf de teknik desteği olsa da kimse uğraşmasa...
« Last Edit: August 20, 2009, 01:28:15 PM by reyes »
<iframe>Sen!!</iframe>   
 

İçimdeki Şeytanın ensesindeyim


Offline Tanshaydar

  • Jr. Member
  • **
  • Posts: 178
  • Gender: Male
  • manifestations of delusions
    • Kişisel
Re: joomla 1.5.x ile SMF 2.0 bridge çalıştırabilen varmı?
« Reply #10 on: August 20, 2009, 06:28:36 PM »
reyes, bunları yapınca Joomla 1.5'in UTF-8 olmasına rağmen SMF 2.0'ın UTF-8 olmasa bile (ki benim ki iso 8859-9) entegre edip çalıştırabilir miyim?

Offline Özgür

  • SMF Hero
  • ******
  • Posts: 3,926
  • Gender: Male
  • Özgür | jQuery Lover
    • ozgurce on Facebook
    • @ozgurce on Twitter
    • Özgür Yalçın
Re: joomla 1.5.x ile SMF 2.0 bridge çalıştırabilen varmı?
« Reply #11 on: August 20, 2009, 07:54:07 PM »
reyes, bunları yapınca Joomla 1.5'in UTF-8 olmasına rağmen SMF 2.0'ın UTF-8 olmasa bile (ki benim ki iso 8859-9) entegre edip çalıştırabilir miyim?
Ne yazıkki hayır. Jsfusion'ın smf 2.0 desteği yok zaten.
So Long

Offline reyes

  • Full Member
  • ***
  • Posts: 554
  • Gender: Male
reyes, bunları yapınca Joomla 1.5'in UTF-8 olmasına rağmen SMF 2.0'ın UTF-8 olmasa bile (ki benim ki iso 8859-9) entegre edip çalıştırabilir miyim?
Ne yazıkki hayır. Jsfusion'ın smf 2.0 desteği yok zaten.


Hayır çalıştırıyor.Hiçbi yerde yok ama bizde var.Uğraştık ama bulduk işte çözümü.
İşte kurulum aşamasında oldugumuz site: http://www.ladikli.com/index.php?option=com_jfusion&Itemid=74

Tanshaydar  söylediklerimi yaparsan sorunsuz bi şekilde aışacaktır.sen bi veritabanı yedeğini al yinede...
<iframe>Sen!!</iframe>   
 

İçimdeki Şeytanın ensesindeyim